@charset "UTF-8";

/*=====================================================

		リセット

======================================================*/

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, caption, 
tbody, tfoot, thead, table, label, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
	list-style:none;
	}
ul { 
	letter-spacing: -1em;
	word-spacing: -1em;
	}
:root ul {
	letter-spacing: -1px;
	word-spacing: -1px;
	}
li { 
	letter-spacing: normal;
	word-spacing: normal;
	*display: inline;
	*zoom: 1;
	}
table { border-collapse:collapse;border-spacing:0;}
figure { margin:0;}
img,iframe	{ vertical-align:bottom;}

/*=====================================================

		メイン設定

======================================================*/

body {-webkit-text-size-adjust: 100%;}
html,body, .wrapper{ height:100%; width:100%; min-width:1240px; font-size:15px;}

body {
	font-family:"游明朝", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, Osaka, serif;
	letter-spacing:0.05em;
	color: #000;
	text-align:left;
	-webkit-font-smoothing: antialiased;
  	}
a {
	text-decoration:none;
	color:#222;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
	cursor:pointer;
	}
a:hover {
	text-decoration: underline;
	}
a img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	}
a:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	}
.clear:after {
	content: "."; 
	display: block; 
	clear: both; 
	visibility: hidden ;
	height:1px;
	font-size:1px;
	}
.small,small { color:#777;font-size:12px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height:150%; letter-spacing:0; }

/*=================================================

		共通設定

==================================================*/

.wrapper			{ min-width: 1240px; *width:1240px; position:relative; }

article				{ padding:50px 0; }
section				{ padding:80px 0;}
	section section	{ padding:0; }
	section article	{ padding:0; }
	.wrap			{ width:1140px; margin:0 auto; box-sizing:border-box; }
	.row			{ width: 100%; margin-left:auto; margin-right:auto; position:relative; }
	.row .row		{ min-width: 0px; }

	.row:before, .row:after { content:""; display:table; }
	.row:after { clear: both; }
	.row { zoom: 1; }

	.center		{ text-align:center;}
	.text-l		{ text-align:left;}
	.text-r		{ text-align:right;}
	.float-l	{ float:left; }
	.float-r	{ float:right; }

	.w40		{ width:40px;}
	.w90		{ width:90px;}
	.w100		{ width:100px;}
	.w110		{ width:110px;}
	.w120		{ width:120px;}
	.w150		{ width:150px;}
	.w170		{ width:170px;}
	.w180		{ width:180px;}
	.w210		{ width:210px;}
	.w230		{ width:230px;}
	.w240		{ width:240px;}
	.w450		{ width:450px;}
	.w600		{ width:600px;}
	.w650		{ width:650px;}
	.w680		{ width:680px;}
	.w810		{ width:810px;}
	.w950		{ width:950px;}
	.w1000		{ width:1000px;}
	.w1020		{ width:1020px;}

	.w750		{ width:750px;}
	.w840		{ width:840px; margin:0 auto;}
	.w940		{ width:940px; margin:0 auto;}
	.w1040		{ width:1040px; margin:0 auto;}

	.text		{ padding-bottom:2.5em;}

	.pt-20		{ padding-top:20px;}
	.pt-30		{ padding-top:30px;}
	.pt-100		{ padding-top:100px; }

	.pb-10		{ padding-bottom:10px;}
	.pb-20		{ padding-bottom:20px;}
	.pb-30		{ padding-bottom:30px;}
	.pb-50		{ padding-bottom:50px;}

	.pl-30		{ padding-left:30px; }
	.pr-30		{ padding-right:30px; }
	.pr-60		{ padding-right:60px; }

	.mt-100		{ margin-top:100px;}
	.mt-150		{ margin-top:150px;}

	.mb-10		{ margin-bottom:10px;}
	.mb-40		{ margin-bottom:40px;}
	.mb-50		{ margin-bottom:50px;}
	.mb-80		{ margin-bottom:80px;}
	.mb-100		{ margin-bottom:100px;}

.bottom-none 	{ padding-bottom:0; margin-bottom:0;}

p			{ line-height:180%;}
.letter-none { letter-spacing:0;}

section h1 { font-size:21px; padding-bottom:1em; line-height:150%; }
section h2 { font-size:18px; padding-bottom:1em; line-height:150%; }
section h3 { font-size:21px; padding-bottom:.5em; line-height:150%; color:#1F3145; }

.shadow		{
	-moz-box-shadow:	0px 2px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,0.4);
	-o-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	-ms-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	}
.anchor	{
	padding-top:110px;
	margin-top:-110px;
	}

.img {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;	
	-moz-box-shadow:	0px 2px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,0.4);
	-o-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	-ms-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	}


/*=================================================

		ヘッダー

==================================================*/

header {
	position:fixed;
	width:290px;
	z-index:1001;
	}
	header .row {
	z-index:1000;
	position:absolute;
	left:50px;
	top:30px;
	}
.logo {
	float:left;
	width:100px;
	text-align:left;
	padding:0;
	line-height:1;
	z-index:1000;
	}
.navigation-wrap {
	width:190px;
	float:right;
	text-align:right;
	}
.navigation {
	float:right;
	width:190px;
	}
	.navigation ul {
	float:right;
	}
	.navigation li {
	float:right;
	padding:0 0 0 6px;
	}
	.navigation li:last-child {
	padding-left:0;
	}

/* *** hover bar *** */
.navigation li a {
	position: relative;
	display: inline-block;
	transition: .3s;
	padding-bottom:10px;
	padding:0 4px;
	}
	.navigation li a:after {
	position:absolute;
	top:-8px;
	left:50%;
	content:'';
	width:0;
	height:2px;
	background-color:#8C7E46;
	transition:.3s;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%); 
	}
	.navigation li a:hover:after {
	width:100%;
	}

.phone {
	float:right;
	text-align:right;
	width:190px;
	padding-top:30px;
	}
@keyframes horizontal {
    0% { transform:translateX( -4px); }
  100% { transform:translateX(  0px); }
}
@keyframes vertical {
    0% { transform:translateY(-6px); }
  100% { transform:translateY(  0px); }
}

.cloud {
	animation: horizontal 1s ease-in-out infinite alternate;
	animation-duration: 1.1s;
	}
.cloud span {
	background:url(../images/parts/header-back.png) bottom right no-repeat;
	width:563px;
	height:454px;
	position:fixed;
	top:-140px;
	left:-125px;
	z-index:990;
	animation: vertical 1s ease-in-out infinite alternate;
	animation-duration: 1.3s;
	}

/*=================================================

		背景

==================================================*/

#bg01 {
	background: url(../images/parts/back_01.png) top right no-repeat;
	height:180px;
	width:180px;
	position: absolute;
	top:2000px;
	right:120px;
	box-sizing:border-box;
	}
#bg02 {
	background: url(../images/parts/back_02.png) top left no-repeat;
	height:180px;
	width:180px;
	position: absolute;
	top:4000px;
	margin-left:120px;
	box-sizing:border-box;
	}
#bg03 {
	background: url(../images/parts/back_01.png) top right no-repeat;
	height:180px;
	width:180px;
	position: absolute;
	top:6000px;
	right:120px;
	box-sizing:border-box;
	}
#bg04 {
	background: url(../images/parts/back_02.png) top right no-repeat;
	height:180px;
	width:180px;
	position: absolute;
	top:3000px;
	margin-left:120px;
	box-sizing:border-box;
	}
#bg05 {
	background: url(../images/parts/back_03.png) top right no-repeat;
	height:180px;
	width:180px;
	position: absolute;
	top:3200px;
	margin-left:20px;
	box-sizing:border-box;
	}
#bg06 {
	background: url(../images/parts/back_03.png) top right no-repeat;
	height:180px;
	width:180px;
	position: absolute;
	top:5400px;
	margin-left:50px;
	box-sizing:border-box;
	}
#bg07 {
	background: url(../images/parts/back_03.png) top right no-repeat;
	height:180px;
	width:180px;
	position: absolute;
	top:2600px;
	right:30px;
	box-sizing:border-box;
	}
#bg08 {
	background: url(../images/parts/back_02.png) top right no-repeat;
	height:180px;
	width:180px;
	position: absolute;
	top:800px;
	right:130px;
	box-sizing:border-box;
	}
#bg09 {
	background: url(../images/parts/back_01.png) top right no-repeat;
	height:180px;
	width:180px;
	position: absolute;
	top:550px;
	margin-left:220px;
	box-sizing:border-box;
	}
@media screen and (max-width: 1680px) {
	#bg01,#bg02,#bg03,#bg04 { display:none;}
	}

/*=================================================

		トップページ

==================================================*/

.movie {
	background-color:#000;
	height:850px;
	position: relative;
	z-index:0;
	overflow:hidden;
	width:100%;
	min-width:1200px;
	}
video {
	position: absolute;
	right: 0;
	bottom: 0;
	min-width:100%;
	min-height: 100%;
	width: auto;
	height: auto;
	}
.header-bottom {
	background:url(../images/parts/header-bottom.png) bottom center repeat-x;
	width:100%;
	height:128px;
	position:relative;
	margin-top:-128px;
	z-index:0;
	}

/* PLAN */

.plan-list li {
	width:945px;
	box-sizing:border-box;
	margin-bottom:20px;
	}
	.plan-list li:last-child {
	margin-bottom:0;
	}
	.plan-thumb {
	float:left;
	width:210px;
	height:150px;
	}
	.plan-thumb img {
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	-o-border-radius: 9px;
	-ms-border-radius: 9px;	
	-moz-box-shadow:	0px 2px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,0.4);
	-o-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	-ms-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	max-height: 100%;
	width: auto;
	*width: inherit;
	}
	.plan-text {
	float:right;
	width:720px;
	box-sizing:border-box;
	padding:1.5em 2em;
	background:#FFF;
	height:150px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	-o-border-radius: 9px;
	-ms-border-radius: 9px;
	-moz-box-shadow:	0px 2px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,0.4);
	-o-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	-ms-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	}
	.plan-text h3 {
	color:#1B2834;
	font-size:17px;
	font-weight:600;
	line-height:125%;
	letter-spacing:0;
	padding-bottom:.5em;
	}
	.plan-text p {
	font-size:14px;
	line-height:150%;
	letter-spacing:0;
	text-align:left;
	color:#333;
	}
	.plan-text:hover {
	background:#EEE;
	}
@media screen and (max-width: 1550px) {
	.movie { height:750px;}
	}
@media screen and (max-width: 1350px) {
	.movie { height:670px;}
	}

/*=================================================

		下層共通

==================================================*/

.page-head {
	margin-top:-50px;
	position:relative;
	}

.page-logo {
	float:right;
	text-align:left;
	width:490px;
	margin-top:-165px;
	z-index:200;
	}
.page-title {
	float:right;
	width:160px;
	margin-right:490px;
	text-align:center;
	}
.page-text {
	padding-top:30px;
	float:left;
	width:490px;
	text-align:right;
	}
.rotate {
	position:absolute;
	animation: horizontal 1s ease-in-out infinite alternate;
	animation-duration: .9s;
	}
.rotate img {
	animation: vertical 1s ease-in-out infinite alternate;
	animation-duration: .8s;
	}

.border-table {
	width:100%;
	}
	.border-table tr:last-child {
	border-bottom:1px solid #777;
	}
	.border-table th {
	border-top:1px solid #777;
	padding:1em;
	text-align:left;
	vertical-align:top;
	}
	.border-table td {
	border-top:1px solid #777;
	padding:1em 2em;
	vertical-align:top;
	}

.page-header {
	height:400px;
	width:100%;
    box-sizing: border-box;
    z-index:-10;
	background-color:transparent;
	}

	.cuisine	{ background:url(../images/img/cuisine/header.jpg) center center no-repeat; background-size:cover;}
	.rooms		{ background:url(../images/img/rooms/header.jpg) center center no-repeat; background-size:cover;}
	.facilities	{ background:url(../images/img/facilities/header.jpg) center center no-repeat; background-size:cover;}
	.tourism	{ background:url(../images/img/tourism/header.jpg) center center no-repeat; background-size:cover;}
	.access		{ background:url(../images/img/access/header.jpg) center center no-repeat; background-size:cover;}

/*=================================================

		tourism

==================================================*/

.tourism-list {
	padding-bottom:30px;
	border-bottom:1px solid #777;
	margin-bottom:30px;
	}
	section .tourism-list:last-child {
	border:none;
	}
	.tourism-list h3 {
	font-size:21px;
	color:#1F3145;
	position:relative;
	line-height:60px;
	padding:15px 0 0 80px;
	}
	.tourism-list h3 span {
	background:url(../images/img/tourism/title_head.png) center center no-repeat;
	width:60px;
	height:60px;
	position:absolute;
	left:0;
	top:0;
	line-height:60px;
	}
	.tourism-list p {
	padding-left:80px;
	letter-spacing:0;
	}
	.tourism-list p a {
	text-decoration:underline;
	font-weight:600;
	}
	.tourism-list p a:hover {
	text-decoration:none;
	color:#900;
	}

/*=================================================

		access

==================================================*/

.map { border:20px solid #1F3145; margin-bottom:30px;}

.root-car {
	width:100%;
	background: url(../images/img/access/img_02.png) right bottom no-repeat;
	min-height:141px;
	}
	.root-caa p {
	padding-bottom:2em;
	}
.root-train {
	width:100%;
	background: url(../images/img/access/img_03.png) right bottom no-repeat;
	min-height:141px;
	}
	.root-train p {
	padding-bottom:2em;
	}
.root-title {
	font-size:18px;
	color:#1F3145;
	padding-bottom:15px;
	}
/*=================================================

		フッター

 ==================================================*/

footer {
	background:url(../images/parts/footer-back.jpg) top center repeat;
	width:100%;
	}
.foot-nav {
	width:100%;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	}
.foot-nav ul {
	width:1140px;
	margin:0 auto;
	text-align:center;
	padding:15px 0;
	}
	.foot-nav li {
	display: inline-block;
	font-size:15px;
	line-height:1;
	}
	.foot-nav li a {
	padding:10px 20px 0;
	color:#222;
	}
	.foot-nav li a:hover {
	color:#999;
	}

.foot-contents {
	text-align:center;
	line-height:150%;
	font-size:14px;
	width:1140px;
	margin:0 auto;
	padding-bottom:30px;
	letter-spacing:0;	
	}
	.footer-logo {
	padding:45px 0;
	}
.copyright {
	width:100%;
	background:#2E4150;
	padding:20px 0;
	font-size:12px;
	color:#FFF;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:center;
	letter-spacing:0;
	line-height:0;
	}

/*=================================================

		ページトップ

 ==================================================*/

#totop {
	display:none;
	*display:block; /* IE 7 and below */
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:999;
	}
:root *> #totop { display:none;	}
#totop { display:block9; }
*+html #totop { display:block; }
#totop.open { display:block; }
a.totop{background: url(../images/parts/totop.png) no-repeat center top; background-size:cover;width:56px;height:56px;display:block;cursor:pointer;}
a.totop:hover{background-position:center bottom;}

.copyright p a {
	color: #FFF;
}
.copyright p a:hover {
	color: #FFF;
}











/*インスタグラムフィード*/
#instafeed{
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	padding: 0px;
}
#instafeed ul{
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#instafeed li{
	width: 160px;
	height: 160px;
	float: left;
	overflow: hidden;
	position: relative;
	margin: 0;
}
#instafeed li .image{
	width: 160px;
	height: 160px;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0px;
}
#instafeed li .image img{
	width: 160px;
	height: 160px;
	margin: 0px;
}
#instafeed li .caption{
	width: 128px;
	height: 128px;
	padding: 16px;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	background: rgba(0,0,0,0.7);
	-webkit-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
	opacity: 0;
	overflow: hidden;
	font-size: 12px;
	margin: 0px;
}
#instafeed li:nth-child(2n) .caption{
	background: rgba(241,53,159,0.7);
	margin: 0px;
}
#instafeed li .caption p{
	width: 128px;
	height: 124px;
	overflow: hidden;
	margin: 0px;
}
#instafeed li .caption:hover{
	opacity: 1;
	margin: 0px;
}
.indt {
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
}
.indt_b {
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 9px;
}










/*=================================================

		プリント

 ==================================================*/

@media print {


  * {  color: #000 !important;background:#FFF !important; }
}
